# TODO: Should I enable APM?
- name: Install packages
  package:
    name:
      - linux-firmware # Arch wiki claims this is needed to boot
      - mesa
      - lib32-mesa
      - vulkan-radeon
      - lib32-vulkan-radeon
      - libva-mesa-driver # Accelerated video decoding
      - lib32-libva-mesa-driver # Accelerated video decoding
      - mesa-vdpau # Accelerated video decoding
      - lib32-mesa-vdpau # Accelerated video decoding
      - vulkan-icd-loader
      - lib32-vulkan-icd-loader
      - libva-utils # for vainfo
      - vdpauinfo # for vdpauinfo
      - vulkan-tools # For vulkaninfo
      - radeontop
      - nvtop
    state: present
